» Ubuntu » Balíky

Error

two or more packages specified (gnome-control-center raring-updates)